.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.940000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.876000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.871000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.940000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.682000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.939000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.677000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.362054,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.362054,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.362054,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.370958,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.370958,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.370958,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.391762,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.391762,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.391762,0.000000,0.000000,0.390523,0,0);}
.m4{transform:matrix(0.397630,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.397630,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.397630,0.000000,0.000000,0.390523,0,0);}
.m5{transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-ms-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-webkit-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(232,128,69),0 0.015em rgb(232,128,69),0.015em 0 rgb(232,128,69),0 -0.015em  rgb(232,128,69);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(232,128,69);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._8{margin-left:-7.480400px;}
._5{margin-left:-6.272000px;}
._0{margin-left:-4.390400px;}
._1{margin-left:-2.746400px;}
._6{margin-left:-1.130000px;}
._3{width:1.612800px;}
._2{width:4.274400px;}
._4{width:9.814000px;}
._7{width:11.582800px;}
.fc2{color:rgb(255,255,255);}
.fc3{color:rgb(31,25,23);}
.fc1{color:rgb(232,128,69);}
.fc0{color:rgb(76,74,71);}
.fs8{font-size:14.000000px;}
.fsc{font-size:25.480000px;}
.fsb{font-size:27.796000px;}
.fs7{font-size:27.997042px;}
.fs6{font-size:28.000000px;}
.fs3{font-size:32.000000px;}
.fsa{font-size:35.998573px;}
.fs5{font-size:36.000000px;}
.fse{font-size:37.064000px;}
.fs4{font-size:40.000000px;}
.fsd{font-size:41.696000px;}
.fs0{font-size:48.000000px;}
.fs1{font-size:56.000000px;}
.fs2{font-size:72.000000px;}
.fs9{font-size:80.000000px;}
.y0{bottom:0.000000px;}
.y2f{bottom:7.080805px;}
.y2c{bottom:8.501683px;}
.y8{bottom:10.243727px;}
.y2e{bottom:10.361041px;}
.y2b{bottom:20.717082px;}
.y2d{bottom:21.617316px;}
.y7{bottom:27.887863px;}
.y2a{bottom:32.932169px;}
.y38{bottom:82.173511px;}
.y37{bottom:94.730852px;}
.y36{bottom:110.941613px;}
.y3d{bottom:141.018123px;}
.y3c{bottom:156.724172px;}
.y3e{bottom:157.465072px;}
.y3b{bottom:172.430221px;}
.y3a{bottom:188.135801px;}
.y39{bottom:203.841382px;}
.y35{bottom:248.786347px;}
.y40{bottom:292.103769px;}
.y41{bottom:292.629882px;}
.y45{bottom:292.750788px;}
.y42{bottom:400.526822px;}
.y47{bottom:426.248065px;}
.y49{bottom:447.352233px;}
.y48{bottom:469.843695px;}
.y10{bottom:483.207701px;}
.y46{bottom:492.235965px;}
.y44{bottom:504.887500px;}
.yf{bottom:509.385386px;}
.y34{bottom:516.224535px;}
.y43{bottom:521.440671px;}
.ye{bottom:535.563072px;}
.y33{bottom:537.331359px;}
.yd{bottom:561.740758px;}
.y32{bottom:561.913212px;}
.yc{bottom:587.918443px;}
.y23{bottom:607.062656px;}
.y18{bottom:607.549247px;}
.yb{bottom:614.096597px;}
.y17{bottom:629.589108px;}
.y20{bottom:629.681584px;}
.ya{bottom:640.274752px;}
.y13{bottom:651.447767px;}
.y1b{bottom:652.859429px;}
.y11{bottom:666.112370px;}
.y9{bottom:666.452437px;}
.y22{bottom:673.362349px;}
.y26{bottom:673.540271px;}
.y21{bottom:695.773676px;}
.y27{bottom:708.940233px;}
.y1f{bottom:718.240301px;}
.y25{bottom:740.730357px;}
.y4{bottom:743.157378px;}
.y16{bottom:752.285148px;}
.y24{bottom:763.108099px;}
.y3{bottom:766.192136px;}
.y1e{bottom:785.695161px;}
.y15{bottom:787.201173px;}
.y2{bottom:789.226893px;}
.y51{bottom:810.301070px;}
.y1{bottom:812.261651px;}
.y4c{bottom:832.795188px;}
.y5{bottom:840.819495px;}
.y50{bottom:855.162620px;}
.y6{bottom:863.845349px;}
.y14{bottom:876.422216px;}
.y4f{bottom:877.069078px;}
.y4e{bottom:898.975693px;}
.y4d{bottom:921.834559px;}
.y1d{bottom:930.336399px;}
.y1c{bottom:943.071662px;}
.y1a{bottom:965.935995px;}
.y12{bottom:966.014256px;}
.y4b{bottom:988.959662px;}
.y28{bottom:1010.966720px;}
.y4a{bottom:1011.365678px;}
.y19{bottom:1032.955969px;}
.y29{bottom:1054.809786px;}
.y3f{bottom:1087.804439px;}
.y31{bottom:1156.571768px;}
.y30{bottom:1185.805686px;}
.hd{height:10.234000px;}
.h15{height:18.574920px;}
.h14{height:20.263284px;}
.hc{height:20.409843px;}
.hb{height:20.412000px;}
.he{height:20.468000px;}
.h5{height:21.536000px;}
.h8{height:26.208000px;}
.h13{height:26.242960px;}
.h9{height:26.244000px;}
.h17{height:27.019656px;}
.h6{height:29.160000px;}
.h16{height:30.479776px;}
.h11{height:32.256000px;}
.h4{height:32.304000px;}
.ha{height:32.352000px;}
.h1{height:34.992000px;}
.h2{height:37.688000px;}
.h7{height:37.744000px;}
.h3{height:48.312000px;}
.h12{height:48.384000px;}
.h10{height:48.456000px;}
.hf{height:53.680000px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.xc{left:18.208363px;}
.xd{left:26.898591px;}
.x5{left:28.117647px;}
.x9{left:32.801578px;}
.x6{left:46.876804px;}
.x15{left:56.014414px;}
.xb{left:83.127324px;}
.x12{left:109.289545px;}
.x14{left:133.112534px;}
.x4{left:184.251192px;}
.x8{left:251.276633px;}
.x7{left:257.687457px;}
.x11{left:329.838589px;}
.x13{left:331.539863px;}
.x1{left:380.218383px;}
.xe{left:518.551895px;}
.xf{left:536.741514px;}
.x10{left:561.263226px;}
.xa{left:611.180173px;}
.x3{left:852.948199px;}
.x2{left:856.085816px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._8{margin-left:-6.384944pt;}
._5{margin-left:-5.353506pt;}
._0{margin-left:-3.747454pt;}
._1{margin-left:-2.344208pt;}
._6{margin-left:-0.964519pt;}
._3{width:1.376616pt;}
._2{width:3.648442pt;}
._4{width:8.376803pt;}
._7{width:9.886574pt;}
.fs8{font-size:11.949791pt;}
.fsc{font-size:21.748619pt;}
.fsb{font-size:23.725456pt;}
.fs7{font-size:23.897056pt;}
.fs6{font-size:23.899582pt;}
.fs3{font-size:27.313808pt;}
.fsa{font-size:30.726815pt;}
.fs5{font-size:30.728033pt;}
.fse{font-size:31.636218pt;}
.fs4{font-size:34.142259pt;}
.fsd{font-size:35.589891pt;}
.fs0{font-size:40.970711pt;}
.fs1{font-size:47.799163pt;}
.fs2{font-size:61.456067pt;}
.fs9{font-size:68.284519pt;}
.y0{bottom:0.000000pt;}
.y2f{bottom:6.043867pt;}
.y2c{bottom:7.256667pt;}
.y8{bottom:8.743600pt;}
.y2e{bottom:8.843733pt;}
.y2b{bottom:17.683200pt;}
.y2d{bottom:18.451600pt;}
.y7{bottom:23.803867pt;}
.y2a{bottom:28.109467pt;}
.y38{bottom:70.139733pt;}
.y37{bottom:80.858133pt;}
.y36{bottom:94.694933pt;}
.y3d{bottom:120.366933pt;}
.y3c{bottom:133.772933pt;}
.y3e{bottom:134.405333pt;}
.y3b{bottom:147.178933pt;}
.y3a{bottom:160.584533pt;}
.y39{bottom:173.990133pt;}
.y35{bottom:212.353200pt;}
.y40{bottom:249.327067pt;}
.y41{bottom:249.776133pt;}
.y45{bottom:249.879333pt;}
.y42{bottom:341.872267pt;}
.y47{bottom:363.826800pt;}
.y49{bottom:381.840400pt;}
.y48{bottom:401.038133pt;}
.y10{bottom:412.445067pt;}
.y46{bottom:420.151200pt;}
.y44{bottom:430.950000pt;}
.yf{bottom:434.789200pt;}
.y34{bottom:440.626800pt;}
.y43{bottom:445.079067pt;}
.ye{bottom:457.133333pt;}
.y33{bottom:458.642667pt;}
.yd{bottom:479.477467pt;}
.y32{bottom:479.624667pt;}
.yc{bottom:501.821600pt;}
.y23{bottom:518.162267pt;}
.y18{bottom:518.577600pt;}
.yb{bottom:524.166133pt;}
.y17{bottom:537.389867pt;}
.y20{bottom:537.468800pt;}
.ya{bottom:546.510667pt;}
.y13{bottom:556.047467pt;}
.y1b{bottom:557.252400pt;}
.y11{bottom:568.564533pt;}
.y9{bottom:568.854800pt;}
.y22{bottom:574.752800pt;}
.y26{bottom:574.904667pt;}
.y21{bottom:593.882133pt;}
.y27{bottom:605.120533pt;}
.y1f{bottom:613.058667pt;}
.y25{bottom:632.255200pt;}
.y4{bottom:634.326800pt;}
.y16{bottom:642.117867pt;}
.y24{bottom:651.355867pt;}
.y3{bottom:653.988267pt;}
.y1e{bottom:670.635200pt;}
.y15{bottom:671.920667pt;}
.y2{bottom:673.649733pt;}
.y51{bottom:691.637733pt;}
.y1{bottom:693.311200pt;}
.y4c{bottom:710.837733pt;}
.y5{bottom:717.686933pt;}
.y50{bottom:729.929600pt;}
.y6{bottom:737.340800pt;}
.y14{bottom:748.075867pt;}
.y4f{bottom:748.628000pt;}
.y4e{bottom:767.326533pt;}
.y4d{bottom:786.837867pt;}
.y1d{bottom:794.094667pt;}
.y1c{bottom:804.964933pt;}
.y1a{bottom:824.480933pt;}
.y12{bottom:824.547733pt;}
.y4b{bottom:844.132933pt;}
.y28{bottom:862.917200pt;}
.y4a{bottom:863.257733pt;}
.y19{bottom:881.686267pt;}
.y29{bottom:900.339733pt;}
.y3f{bottom:928.502533pt;}
.y31{bottom:987.199333pt;}
.y30{bottom:1012.152133pt;}
.hd{height:8.735297pt;}
.h15{height:15.854743pt;}
.h14{height:17.295857pt;}
.hc{height:17.420954pt;}
.hb{height:17.422795pt;}
.he{height:17.470594pt;}
.h5{height:18.382192pt;}
.h8{height:22.370008pt;}
.h13{height:22.399848pt;}
.h9{height:22.400736pt;}
.h17{height:23.062803pt;}
.h6{height:24.889707pt;}
.h16{height:26.016210pt;}
.h11{height:27.532318pt;}
.h4{height:27.573289pt;}
.ha{height:27.614259pt;}
.h1{height:29.867649pt;}
.h2{height:32.168837pt;}
.h7{height:32.216636pt;}
.h3{height:41.237021pt;}
.h12{height:41.298477pt;}
.h10{height:41.359933pt;}
.hf{height:45.818912pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.xc{left:15.541867pt;}
.xd{left:22.959467pt;}
.x5{left:24.000000pt;}
.x9{left:27.998000pt;}
.x6{left:40.012000pt;}
.x15{left:47.811467pt;}
.xb{left:70.953867pt;}
.x12{left:93.284800pt;}
.x14{left:113.619067pt;}
.x4{left:157.268800pt;}
.x8{left:214.478800pt;}
.x7{left:219.950800pt;}
.x11{left:281.535867pt;}
.x13{left:282.988000pt;}
.x1{left:324.537867pt;}
.xe{left:442.613333pt;}
.xf{left:458.139200pt;}
.x10{left:479.069867pt;}
.xa{left:521.676800pt;}
.x3{left:728.039467pt;}
.x2{left:730.717600pt;}
}
